@charset "UTF-8";
/* -------------------------- */
/* ttl*/
/* -------------------------- */
#content .ttl {

	background-image: url(../images/vinyl_house/aftermaintenance/h2_bg.png);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: auto 100%;
	
}
#content .ttl h2{
	text-align: left;
	font-size: 2.4em;
	height: 200px;
	line-height: 200px;
	color: #ffffff;
text-shadow: 0 0 3px #000;
}
@media screen and (min-width: 1500px) {
	#content .ttl {background-size:100% auto;}
}
@media screen and (max-width: 1034px) {
#content .ttl{background-size:100% auto;}
#content .ttl h2 {
	text-align: center;
	font-size: 1.6em;
	height: 100px;
	line-height: 1.2;
	padding: 32px 0 0 0;
}
}
@media screen and (max-width: 749px) {
	#content .ttl{background-size:auto 100%;}
	
}


/* -------------------------- */
/* link_area*/
/* -------------------------- */

#content .link_area ul{ margin: 30px 0 40px 0;}
#content .link_area ul:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#content .link_area ul li a{
	width: 325px; height: 75px; line-height: 75px; float: left;
	border-radius: 50px;-webkit-border-radius: 50px;-moz-border-radius: 50px;
	color: #008206; border: solid 1px #008206;
	margin: 0 30px 20px 0;
	text-align: center;
}
#content .link_area ul li:nth-of-type(3) a {margin: 0 0 0 0;}


@media screen and (max-width: 1034px) {
#content .link_area h3{font-size: 1.4em; line-height: 1.2;}
#content .link_area .inbox{
	background:none;
	padding: 20px 0px;}


	
#content .link_area ul{ margin: 20px 0 30px 0;}
#content .link_area ul,
	#content .link_area ul li{width: 100%;}
#content .link_area ul li a{
	width: 100%; height: 40px; line-height: 40px; float:none;
	margin: 0 0 5px 0;
	display: block; clear: both;
}
#content .link_area ul li:nth-of-type(4) a,
#content .link_area ul li:nth-of-type(8) a{margin: 0 0 5px 0;}

}


/* -------------------------- */
/* aftermaintenance*/
/* -------------------------- */
#content .aftermaintenance{ background:url(/images/top/under_contents_bg.png) top repeat-x;
padding: 10px 0 0 0; margin: -10px 0 0 0; display: block;clear: both;}
#content .aftermaintenance .bg{background:#f5f5eb; text-align: center; padding: 70px 0;}
#content .aftermaintenance .inbox .title_aftermaintenance {
	margin-bottom: 10px;
	color: #008206;
	font-size: 1.8em;
	font-weight: normal;
	text-align: left;
}
#content .aftermaintenance .inbox .aftermaintenance_txt {
	text-align: left;
}
#content .aftermaintenance .inbox .aftermaintenance_box {
	margin-top: 30px;
}
#content .aftermaintenance .inbox .aftermaintenance_box .img_title {
	width: auto;
	display: table;
	margin-bottom: 10px;
	background: #DCDBC9;
	padding: 10px 20px;
	border-radius: 30px;
}
#content .aftermaintenance .inbox .aftermaintenance_box .beforeafter {
	display: flex;
	justify-content: space-between;
}
#content .aftermaintenance .inbox .aftermaintenance_box .beforeafter_img {
	position: relative;
	width: 47%;
}
#content .aftermaintenance .inbox .aftermaintenance_box .icon_triangle {
	position: relative;
	width: 40px;
}
#content .aftermaintenance .inbox .aftermaintenance_box .icon_triangle .thum_img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}
#content .aftermaintenance .inbox .aftermaintenance_box .beforeafter_img .img_txt{
	position: absolute;
	bottom: 10px;
	left: 20px;
	color: #fff;
	font-size: 1.6em;
}
#content .aftermaintenance .inbox .aftermaintenance_box .beforeafter_img .thum_img {
	width: 100%;
	border: 5px solid #fff;
	box-shadow: 0 0 9px 2px rgb(0 0 0 / 10%);
	display: inline-block;
}
.aftermaintenance .inbox{
	margin-bottom: 60px;
	padding-bottom: 60px;
	background: url(/images/top/info_line.png) bottom no-repeat;
}
.aftermaintenance .inbox.no_border {
	background: none;
}
@media screen and (max-width: 1034px) {
#content .aftermaintenance .inbox .aftermaintenance_box .beforeafter {
	flex-direction: column;
}
#content .aftermaintenance .inbox .aftermaintenance_box .beforeafter_img {
	width: 100%;
}
#content .aftermaintenance .inbox .aftermaintenance_box .beforeafter_img.mg_top {
	margin-top: 15px;
}
#content .aftermaintenance .inbox .aftermaintenance_box .icon_triangle {
	height: 50px;
	width: 100%;
}
#content .aftermaintenance .inbox .aftermaintenance_box .icon_triangle .thum_img {
	transform:rotate(90deg);
	top: 10px;
 }
	
}


